View Source

# namespace webdriver.testing

## Functions

### assert(value)code »

Creates a new assertion.

Parameters

value`*`

  The value to perform an assertion on.

Returns

`webdriver.testing.Assertion`

  The new assertion.

## Types

Assertion

  Utility for performing assertions against a given `value`.

ContainsMatcher

  Accepts strins or array-like structures that contain `value`.

NegatedAssertion

  An assertion that negates any applied matchers.